Web lists-archives.com

Re: [sane-devel] Compatibility of the Irisscan executive 4 scanner




Le 28/09/2017 à 15:45, Olaf Meeuwissen a écrit :
Hi Alex,

Alex ARNAUD writes:

Dear all,

I install Debian GNU/Linux on computer for visual-impaired users and
I've a request about the compatibility of a Irisscan executive 4 scanner.

I've sought on the internet without finding any specific data about this
model.

Based on a quick `git grep -i iris` on the sane-backends source code,
the only Irisscan device known to be supported is the "Express 2".  If
the "executive 4" has a USB port, could you provide the USB product ID?

Connect the device, power it up, run `lsusb` and post the output.

Thank you very much for your reply and the reply of Floris.

I don't have the device at hand (it's not mine) but ASAP I'll post here the result of lsusb.

Best regards.
--
Alex ARNAUD
Visual-Impairment Project Manager
Hypra - "Humanizing technology"